{
  "name": "com.umnp.gamedevkit.tweeners",
  "version": "0.1.0",
  "displayName": "GamedevKit.Tweeners",
  "description": "Wrappers for DOTween that pools the Tweener object instead of destroying it immediately.",
  "unity": "2021.2",
  "unityRelease": "7f1",
  "dependencies": {
    "com.unity.ugui": "1.0.0",
    "com.umnp.gamedevkit": "0.3.0"
  },
  "keywords": [
    "gamedevkit",
    "tweeners",
    "tween"
  ],
  "author": {
    "name": "Hansen",
    "email": "hansen.nugraha@mmdn.co.id",
    "url": "https://gitlab.com/tidakjelas92"
  }
}
